body{
    font-size: 30px;
    text-align: center;
    background-image: url("https://st4.depositphotos.com/3122905/22149/i/1600/depositphotos_221496674-stock-photo-friends-having-fun-at-the.jpg")
}
ul{
    text-align: center;
}
li{
    display: inline-block;
    padding-top: 8px;
    padding-right: 55px;
}
nav>ul>li>a{
    color: antiquewhite;
    background-color: rgba(41, 48, 15,0.5);
}
nav>ul>li>a:hover{
    color: yellow;
}
.logo{
    display: flex;
    float: left;
    position: fixed;
}
nav{
    width: 100%;
    background-color: rgba(41, 48, 15, 1);
    top: 0;
    height: 10%;
    position: fixed;

}
#table{
    text-align: left;
}
#table,tr,td,th{
    border-collapse: collapse;
    border-color:solid black;
    border-spacing: 2%;
    background-color:rgba(41, 48, 15, 1);
    padding: 2%;
    border-radius: 5%;
    color:antiquewhite;
    overflow: hidden;
}
.td{
    overflow-x: hidden;
}
h2{
    background-color: rgba(10,255,100,1);
    padding-top: 5%;
    border-radius: 15%;
}
.footer{
    height: 40%;
    width: 100%;
    margin-top: 120px;
    font-size: 60px;
    position: fixed;
    background-color:rgba(10,255,100,1);
}
.icon-bar>a{
    padding-top: 1%;
    font-size: 60px;
    display: inline;
    text-align: center;
    width:100%;

}
.icon-bar{
    padding-top: 4%;
}
.icon-bar>a:hover{
    font-size:75px;
    color: darkblue;
}
@media screen and (max-width:480px){
   #divtable{
       width: 100%;
       height: auto;
       font-size: 10px;
   }
   .nav{
       height: auto;
       width: 100%;
   }
   nav{
       width: 100%;
   }
   body{
       font-size: 10px;
   }
   #table{
       width: 50%;
       font-size: auto;
   }

}
@media screen and (max-width:1024px)
{
    .logo{
        display:none;
    }
    nav{
        height: auto;
    }
    .icon-bar>a{
        font-size: 150px;
    }
    .icon-bar>a:hover{
        font-size: 200px;
    }
    #table{
        font-size: 30px;
    }
}
